RubyGems Navigation menu

tram-validators 0.0.2

The collection supports composability of standalone policy objects, forms etc.

Versionen:

  1. 0.0.5 - February 06, 2017 (13,5 KB)
  2. 0.0.4 - January 30, 2017 (12,5 KB)
  3. 0.0.3 - January 30, 2017 (12,5 KB)
  4. 0.0.2 - January 27, 2017 (12 KB)
  5. 0.0.1 - January 27, 2017 (12 KB)

Runtime Abhängigkeiten (1):

  • rails ~> 5.0
  • Development Abhängigkeiten (3):

  • rake >= 0
  • rspec ~> 3.0
  • rubocop ~> 0.44
  • Besitzer:

    Autoren:

    • Andrew Kozin (nepalez)

    SHA 256-Prüfsumme:

    2f87a3ab4acf7a5bdd38e6f39e73e40dd7ebbdfbde14b39fce31f9f1019e0980

    Downloads insgesamt 7.835

    Für diese Version 1.298

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3

    Links: